gupnp_service_proxy_callback_set
gupnp_service_proxy_remove_notify
Gupnp Functions
PHP Manual

# gupnp_service_proxy_get_subscribed

Check whether subscription is valid to the service

### Description

bool gupnp_service_proxy_get_subscribed ( resource `$proxy` )

Check whether subscription is valid to the service.

### Parameters

`proxy`

  A service proxy identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_service_proxy_set_subscribed